.product 
	background: #F7F7F7
	width: 1600px
	position: relative

.product__block 
	display: flex
	justify-content: space-between

.product__arrow-left, .product__arrow-right
	margin: 365px 0px

.product__img 
	padding: 11px 442px 42px 467px

.info 
	height: 607px
	width: 1600px

.info__block 
	position: absolute
	height: 601px
	width: 1141px
	border: 1px solid #EAEAEA
	top: 935px
	background: #FFFFFF

.info__title 
	padding-top: 64.54px
	padding-left: 497.03px
	font-weight: 300
	font-size: 14px
	line-height: 17px
	color: #F16D7F

.info__img-line 
	position: absolute
	width: 63px
	height: 3.03px
	top: 93.79px
	left: 540px

.info__subtitle 
	padding-top: 27.23px
	padding-left: 442.34px
	font-weight: 300
	font-size: 18px
	line-height: 22px
	color: #4D4D4D

.info__descr 
	padding-top: 48.41px
	padding-left: 292px
	padding-right: 294px
	font-weight: 300
	font-size: 14px
	line-height: 17px
	text-align: center
	color: #5E5E5E

.info__price 
	padding-top: 32.27px
	padding-left: 531.16px
	font-weight: 300
	font-size: 24px
	line-height: 29px
	color: #EF5B70

.info__img-line2 
	padding-top: 65.04px
	padding-left: 250.5px

.info__filter 
	padding-top: 65.05px
	padding-left: 371.5px

.info__filter-choose 
	padding-right: 9px
	font-size: 14px
	line-height: 17px
	color: #6F6E6E

.info__btn-cart
	width: 211px
	height: 47.4px
	border: 1px solid #FF6A6A
	background: transparent
	margin: 48.91px 465.5px 65px 464.5px
	font-family: Lato
	font-size: 16px
	line-height: 19px
	color: #F26376
	display: flex
	justify-content: space-between

.info__btn-img 
	padding-top: 8.62px
	padding-left: 23.5px


.info__btn-text 
	padding-right: 57px
	padding-top: 14px

.info__filter-arrow 
	padding-right: 22.98px